<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TasksGroupTableCellViewFailedCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Échec : %d</string>
			<key>other</key>
			<string>Échecs : %d</string>
			<key>zero</key>
			<string>Échec : %d</string>
		</dict>
	</dict>
	<key>TasksGroupTableCellViewSucceedCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Succès : %d</string>
			<key>other</key>
			<string>Succès : %d</string>
			<key>zero</key>
			<string>Succès : %d</string>
		</dict>
	</dict>
	<key>TasksGroupTableCellViewTasksCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d tâche</string>
			<key>other</key>
			<string>%d tâches</string>
			<key>zero</key>
			<string>%d tâche</string>
		</dict>
	</dict>
	<key>TasksManagerPopoverGroupsInProgressTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d groupe de tâches en cours</string>
			<key>other</key>
			<string>%d groupes de tâches en cours</string>
			<key>zero</key>
			<string>%d groupe de tâches en cours</string>
		</dict>
	</dict>
	<key>testStringDict</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>test dict one</string>
			<key>other</key>
			<string>test dict other</string>
			<key>zero</key>
			<string>test dict one</string>
		</dict>
	</dict>
</dict>
</plist>
